插件分享:Theme Support for Gutenberg

2018年7月29日17:46:05 功能增强 发表评论 3,636

主题简介:

插件分享:Theme Support for Gutenberg

这是一款协助WordPress已经发布的主题适应Gutenbery编辑器的插件。

WordPress全新的编辑器Gutenberg将在WordPress 5.0版本中正式发布,现在所有的WordPress主题作者都在加紧测试自家主题和Gutenberg编辑器的兼容性,如果不兼容,可能出现CSS的问题,这样会导致网站样式丢失或者不正确,所以在Gutenberg编辑器发布之后,应该会或多或少的有一些问题。

Theme Support for Gutenberg可以暂时帮助那些还没修复兼容性的主题,但要完全解决问题,还需要主题作者自己做完全的兼容测试和修复。

但现在还有另外一个问题比较尴尬,主题和Theme Support for Gutenberg插件也可能有兼容性的问题。

其实无论如何,Gutenberg编辑器发布是不可逆转的,兼容性也是会遇到的,只能慢慢解决了,当然这款插件还是有价值的,毕竟不是每个主题作者都会及时做兼容Gutenbery编辑器。

编辑器当前版本:0.2

兼容WordPress版本:4.9.7

运行PHP版本最低要求:PHP 5.4;

官方地址:https://wordpress.org/plugins/theme-support-for-gutenberg/

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: